Subject: HP-UX 10.20 multicasting

From: "Jeffrey S. Curtis" <[email-masked]>
Date: Fri, 8 Nov 1996 17:38:16 -0600

HP informs me that they've had two other reports of IP Multicast
applications not functioning properly under 10.20 and that their
code-writing folks are looking at the problem right now.  They
also indicated that there could be some security considerations
which are stalling their efforts to provide a fix, but I'm not
real sure what those could be, and they didn't elaborate.  I'm
supposed to hear back from them next week regarding a fix and I'll
continue to update this list as appropriate.

Jeff
-- 
Jeffrey S. Curtis                      | Internetwork Manager
Argonne National Laboratory            | Email: [email-masked]
9700 South Cass Avenue, ECT-221        | Voice: 630/252-1789
Argonne, IL 60439                      | Fax:   630/252-9689